

{% if not app.user %}

  <button class="btn" type="submit"><a class="inscription" href="{{path('inscription')}}">Inscription</a></button>
<button class="btn login"><a class="login" href="{{path('login')}}">Login</a></button>

{% else %}

<button class="btn logout"><a class="logout" href="{{path('logout')}}">Logout</a></button>

{% endif %}
    


